* {
    color: #636363;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
}

body {
    background-color: #f6fbff;
}

#root {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.container {
    width: 90%;
    max-width: 1200px; /* 1000px */
    margin: auto;
}

h1 {
    font-size: 2rem;
}

h2 {
    font-size: 1.7rem;
}

h3 {
    font-size: 1.5rem;
}

main {
    flex: 1 0 auto;
    margin-top: 70px;
    padding: 0;
}

section {
    padding: 0 0 30px 0;
}

a,
body .tags span {
    color: cornflowerblue;
    text-decoration: none;
    cursor: pointer;
}

a:hover,
a:active {
    color: #6495ED;
}

a:visited {
    color: #ad87ed;
}

hr {
    border: none;
    border-top: 1px solid lightgray;
    border-radius: 10px;
}

@media screen and (min-width: 600px) {
    main {
        margin-top: 50px;
        padding: 0 5%;
        box-sizing: border-box;
    }
}

/* иконка название время опции ссылки изображения теги поделиться комментарии */